org.eclipse.gef.common.dispose

## Interface IDisposable

All Known Implementing Classes:
  AdaptableSupport

    public interface IDisposable

An `IDisposable` needs to be disposed after it is no longer needed.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `dispose()` Called to dispose the `IDisposable`.

### Method Detail

#### dispose

    void dispose()

Called to dispose the `IDisposable`.